BODY {
font-size:87%;
line-height:120%;
color            :#2e2e2e; /* 文字色（前景色） */
font-family:"MS UI Gothic",sans-serif;
margin-top:0;
margin-left:0;
margin-right:0;
margin-bottom:0;
}

tr,td,th {
font-size:97%;
line-height:120%;
color            :#2e2e2e; /* 文字色（前景色） */
font-family:"MS UI Gothic",sans-serif;
margin-top:0;
margin-left:0;
margin-bottom:0;
}


.s1 { font-size:smaller; }



A{
color : #0000FF;
}
a:hover { background-color:#ffd7eb; }




#background {
	background : #ffffec url();
}
#header {
	background-color : #FFFFFF;
	background : #ffffec url();
}

#minigame-back {
	background-color : #fcd650;
}

#title1 {
	background-color : #ffffa2;
}

#title2 {
	background-color : #d9ffd9;
}
#title3 {
	background-color : #ecf9ff;
}
#title4 {
	background-color : #ffdfef;
}
#title5 {
	background-color : #FFD700;
}
#title6 {
	background-color : #efefef;
}
#title7 {
	background-color : #ffe8f3; //うっすらピング
}

#title8 {
	background-color : #ebd7ff; //うっすら紫
}

#pink {
	background-color : #ffdfef;

#white {
	background-color : #FFFFFF;

#sample {
	background : #FFFFFF url();


p.red { color:red;}

.red {color:#ff0000}
.blue  {color:#0000ff}
.black  {color:#000000}
.yellow {color:#ffff00}
.pink  {color:#ff80c0}
.pink2  {color:#ff0080}
.orange  {color:#ff8000}
.cha  {color:#800000}
.green  {color:#008000}
.yen  {color:#808000}


#page2 {
	font-size: x-small;
}



.table_tokusyu {
	padding: 2px;
	width: 273px;
	margin-top: 0px;
	margin-right: 4px;
	margin-bottom: 0px;
	margin-left: 0px;
	background-color: #FFFFFF;
	font-size: 11px;
	color: #333333;
	border-top-width: 1px;
	border-right-width: 1px;
	border-bottom-width: 1px;
	border-left-width: 1px;
	border-top-style: none;
	border-right-style: solid;
	border-bottom-style: solid;
	border-left-style: none;
	border-top-color: #FF6600;
	border-right-color: #FF6600;
	border-bottom-color: #FF6600;
	border-left-color: #FF6600;
	float: left;
	line-height: 13px;
	height: 140px;
}
.kuria {
	clear: both;
	border: 0px none;
}